/* Localized versions of Info.plist keys */
// English
CFBundleName = "Руководства пользователя";
CFBundleDisplayName = "Руководства пользователя";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";